| Home | Libraries | People | FAQ | More

## Function BOOST_UNITS_PHYSICAL_CONSTANT

boost::units::si::constants::codata::BOOST_UNITS_PHYSICAL_CONSTANT — CODATA recommended values of the fundamental physical constants: NIST SP 961.

## Synopsis

    // In header: <boost/units/systems/si/codata/atomic-nuclear_constants.hpp>

     BOOST_UNITS_PHYSICAL_CONSTANT(alpha, quantity< dimensionless >,
                                   7.2973525376e-3 * dimensionless,
                                   5.0e-12 * dimensionless);

## Description

fine structure constant